class AddZoomUserAndProjectToZoomMeetings < ActiveRecord::Migration[6.0]
  def change
    add_reference :zoom_meetings, :zoom_user, null: true, foreign_key: true
    add_reference :zoom_meetings, :project, null: true, foreign_key: true
  end
end
